/* index page and general styling*/
@import url(http://fonts.googleapis.com/css?family=Raleway);

body {
	margin: 0;
	padding: 0;
	line-height: 1.5em;
	font-family: 'Raleway',Verdana, Arial, san-serif;
	font-size: 14px;
	color: #CCC;
	background: #fafafa;
    box-sizing: border-box;
}

a:link, a:visited { 
	color: #000;
	text-decoration: none; 
	font-weight: bold; 
} 
/*
a:active { 
	color: #000000; 
	text-decoration: underline; 
	font-weight: cursive;
} 

a:hover { 
	color: #000000; 
	text-decoration: underline; 
	font-weight: cursive;
}*/

p {
	margin: 0px;
	padding: 0px;
}

.cleaner {
	clear: both;
	width: 100%;
	height: 10px;
	font-size: 1px;	
}

.spacer {
	clear: both;
	width: 100%;
	height: 20px;
}



/*header*/
#header_space {
	clear: both;
	width: 100%;
	height: 157px;
	/*background: #000000;*/
}

#header_panel {
	width: 1024;
	height: 157px;
	margin: auto;
}

#header_panel img {
	border: none;
}


/* menu */
#menu_bar {
	width: 100%;
	/*background: #ffffff;*/
}

#menu_options{
	width: 1024px;
	height: 47px;
	margin: auto;
}

#menu_options ul {
	clear: both;
	list-style-type: none;
	margin: 0;
	padding: 0;
}

#menu_options ul li {
	display: inline;
	float: left;
}

#menu_options ul li a{
	display: block;
	height: 47px;
	line-height: 47px;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	color: #555;
}
#menu_options li .menu_all{
	width: 170px;
}
#menu_options li .menu_all_current{
	width: 170px;
	color: #ffffff;
	background: #000000;
}

#menu_options li .menu_ts{
	width: 174px;
}
#menu_options li .menu_ts_current{
	width: 174px;
	color: #ffffff;
	background: #000000;
}


#menu_options li :hover{
	color: #ffffff;
	background: #000;
}



/* middle_section */
#middle_section {
	clear: both;
	width: 100%;
	height: 389px;
	margin: 0 auto;
	margin-bottom: 10;
}

#content_middle_section {
	width: 100%;
	height: 389px;
	margin: auto;
	padding: 0;
	/*background: #666666;*/
}

#content_middle_section .banner {
		clear: both;
		width: 100%;
		height: 389px;
		margin: auto;
	}
	
	#content_middle_section .banner h1 {
		/*margin: 350px 0 0 80px;
		padding: 10px;*/
		float: left;
		font-size: 30px;
		color: #ffffff;
        position: relative;
        line-height: 2em;
        top: 329px;
        width: 100%;
        background-color: rgba(0,0,0,0.5);
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#80000000', endColorstr='#80000000',GradientType=0 ); /* IE6-9 */
	}


/*---------index */
	#content_middle_section .column_one {
		clear: both;
		width: 1024px;
		height: 389px;
		margin: auto;	
		margin-bottom: 0px;
		background: #666666 url(images/grolloa_ramjet2.jpg) top center no-repeat;	
	}
	
	#content_middle_section .column_one_ab {
		clear: both;
		width: 1024px;
		height: 389px;
		margin: auto;	
		margin-bottom: 10px;
		background: #666666 /*url(images/grolloa_ramjet1.jpg) top center no-repeat;*/
	}


/*---------Target system Page*/
	#content_middle_section .column_one_ts {
		clear: both;
		width: 1024px;
		height: 389px;
		margin: auto;	
		margin-bottom: 0px;
		background: #666666 url(assets/images/P1020357.JPG) top center no-repeat;	
	}


	#content_middle_section .column_one_ts h1 {
		margin: 10px;
		margin: 350px 0 0 220px;
		padding: 10px;
		float: left;
		font-size: 30px;
		color: #ffffff;
		/*border-bottom: 1px dotted #ffffff;*/
	}
	
/*---------Ramjet engine Page*/
	#content_middle_section .column_one_ram {
		clear: both;
		width: 1024px;
		height: 389px;
		margin: auto;	
		margin-bottom: 0px;
		background: #666666 url(images/grolloa_ramjet4.jpg) top center no-repeat;	
	}


/*---------Rocket engine Page*/
	#content_middle_section .column_one_roc {
		clear: both;
		width: 1024px;
		height: 389px;
		margin: auto;	
		margin-bottom: 0px;
		background: #666666 url(images/grolloa_rocket1.jpg) top center no-repeat;	
	}


#content_middle_section p{
	margin: 0 0 5px 0;
	padding: 0 0 5px 0;
}

#content_middle_section img {
	display: inline;
	line-height: 389px;
	/*border: 5px solid #2e2d29; */
	margin: 70px 15px;
}

 /* middle section two_ABOUT */
#middle_section_two_ABOUT {
	clear: both;
	width: 100%;
	margin-bottom: 30px;
	/*height: 240px;*/
}

#content_middle_section_two_ABOUT {
	width: 1024px;
	margin: auto;
	/*height: 240px;*/
	padding: 0;
}

#content_middle_section_two_ABOUT .column_one {
	clear: both;
	width: 100%;	
	margin-bottom: 10px;
}

.column_one p{
	color: #000;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

.column_one h1{
	color: #000;
	float: left;
	font-size: 22px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

 /* middle section two ROCKET */
#middle_section_two_ROCKET {
	clear: both;
	width: 100%;
	margin-bottom: 30px;
	height: 120px;
	/*background: #969;*/
}

#content_middle_section_two_ROCKET {
	width: 1024px;
	margin: auto;
	height: 120px;
	padding: 0;
	/*background: #992;*/
}

#content_middle_section_two_ROCKET .column_one {
	clear: both;
	width: 100%;	
	margin-bottom: 10px;
}

.column_one p{
	color: #000;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

.column_one h1{
	color: #000;
	float: left;
	font-size: 22px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}

/* middle section two */
#middle_section_two {
	clear: both;
	width: 100%;
	margin-bottom: 30px;
	height: 240px;
}

#content_middle_section_two {
	width: 1024px;
	margin: auto;
	height: 240px;
	padding: 0;
}

#content_middle_section_two .column_one {
	clear: both;
	width: 100%;	
	margin-bottom: 10px;
}

.column_one p{
	color: #000;
	text-align: left;
	padding: 0px;
	margin: 0px 0px 15px 0px;
}

.column_one h1{
	color: #000;
	float: left;
	font-size: 22px;
	padding: 0px;
	margin: 0px 0px 10px 0px;
}


/* Thumbnails_INDEX*/

#thumbnail_section_INDEX {
	clear: both;
	width: 100%;
	height: 240px;
	margin-bottom: 30px;
	/*background: #666;*/
}

#thumbnail_items_INDEX {
	width: 1024px;
	height: 240px;
	margin: auto;
	/*background: #999;*/
}

#thumbnail_enclosure_left_INDEX {
	width: 275px;
	height: 240px;
	margin: 0px;
	float: left;
	/*background: #111;*/
	}
#thumbnail_enclosure_INDEX {
	width: 314px;
	height: 240px;
	margin: 0px 0px 0px 52px;
	float: left;
	/*background: #111;*/
}

#thumbnail_enclosure_right_INDEX {
	width: 328px;
	height: 240px;
	margin: 0px;
	float: right;
	/*background: #111;*/
}

#thumbnail_image_INDEX {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	width: 100%;
	height: 160px;
}

#thumbnail_image_INDEX img{
	border: none;
}

#thumbnail_text_INDEX {
	width: 100%;
	height: 50px;
	/*background: #ccc;*/
}

#thumbnail_text_INDEX h2{
	text-align: left;
	color: #000;
	font-size: 18px;
	margin-top: 10px;
	padding: 0 0 0 5px;
}

#thumbnail_text_INDEX p {
	text-align: left;
	color: #000;
	padding: 0 0 0 5px;
}

/* Thumbnails for TARGET SYSTEM and RAMJET*/

#thumbnail_section {
	clear: both;
	width: 100%;
	height: 260px;
	margin-bottom: 30px;
	/*background: #666;*/
}

#thumbnail_items {
	width: 1024px;
	height: 240px;
	margin: auto;
	/*background: #999;*/
}

#thumbnail_enclosure_left {
	width: 650px;
	height: 240px;
	margin: 0px;
	float: left;
	/*background: #111;*/
	}

#thumbnail_enclosure_right {
	width: 320px;
	height: 240px;
	margin: 0px;
	float: right;
	background: #999;
}

#thumbnail_image {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	width: 100%;
	height: 160px;
}

#thumbnail_text {
	width: 100%;
	height: 50px;
	/*background: #ccc;*/
}

#thumbnail_text h2{
	text-align: left;
	color: #000;
	font-size: 18px;
	margin-top: 10px;
	padding: 0 0 0 5px;
}

#thumbnail_text p {
	text-align: left;
	color: #000;
	padding: 0 0 0 5px;
}


/* Thumbnails for ROCKET*/

#thumbnail_section_ROCKET {
	clear: both;
	width: 100%;
	height: 280px;
	margin-bottom: 30px;
	/*background: #666;*/
}

#thumbnail_items_ROCKET {
	width: 1024px;
	height: 280px;
	margin: auto;
	/*background: #969;*/
}

#thumbnail_enclosure_left_ROCKET {
	width: 320px;
	height: 240px;
	margin: 0 0 0 150px;
	float: left;
	/*background: #992;*/
	}

#thumbnail_enclosure_right_ROCKET {
	width: 320px;
	height: 240px;
	margin: 0 150px 0 0;
	float: right;
	/*background: #992;*/
}

#thumbnail_image_ROCKET {
	display: table-cell;
	vertical-align: middle;
	margin: 0;
	width: 100%;
	height: 160px;
	/*background: #919;*/
}

#thumbnail_text_ROCKET {
	width: 100%;
	height: 50px;
	background: #ccc;
}

#thumbnail_text_ROCKET h2{
	text-align: left;
	color: #000;
	font-size: 18px;
	margin-top: 10px;
	padding: 0 0 0 5px;
}

#thumbnail_text_ROCKET p {
	text-align: left;
	color: #000;
	padding: 0 0 0 5px;
}

/*  bottom panel */
#bottom_panel{
	width: 100%;
	margin: 0 auto;
}

#bottom_panel .bottom_panel_section {
	width: 1024px;
	margin: auto;
	padding: 8px 0;
	color: #000000;
	/*background: #6D7B8D;*/
	border-top: 1px solid #ddd;
    font-size: 12px;
}

.bottom_panel_section p{
	color: #000000;
    display: inline;
}

/*.rights_one p{
	margin-left: 5px;
	float: left;
}

.rights_two p{
	margin-right: 5px;
	float: right;
}*/

.bottom_panel_section .left {
    display: inline;
    width: 300px;
    text-align: left;
}

.bottom_panel_section .left p {
    text-align: left;
}

.bottom_panel_section .right {
    display: inline;
    width: 300px;
    text-align: right;
}

.bottom_panel_section .right p {
    text-align: right;
}

.bottom_panel_section .middle {
    display: inline;
}

.bottom_panel_section .middle span {
    display:inline-block;
    width:424px;
    text-align: center;
}

/* end of bottom */